
#wb_header { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { background: transparent none repeat left top; background-size: auto auto; padding-bottom: 50px; }
#wb_footer { background: transparent none repeat left top; background-size: auto auto; }
body { background: #010206 none repeat-x scroll left top; background-size: auto auto; }
.wb_sbg { background: transparent url("gallery/theatre_footer.png") repeat-x scroll center top; }
body, .wb_sbg { min-width: 100%; min-height: 100%; }
.root { box-sizing: border-box; width: 100%; }
.root > div > .wb_cont_inner_rel { padding-left: 15px; padding-right: 15px; }
#wb_cs_row_86 { padding-left: 0; padding-right: 0; padding-top: 10px; margin-top: 0px; float: left; padding-bottom: 15px; }
#wb_cs_col_87 { width: 85.532687651332%; margin-left: auto; margin-right: auto; margin-top: 7px; }
#wb_cs_col_87:first-child { margin-top: 7px; }
#wb_element_instance52 { z-index: 516; min-height: 24px; width: 35.668789808917%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance52 p:last-child { margin-bottom: 0; }
#wb_cs_col_88 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; max-width: 40px; min-width: 40px; }
#wb_cs_col_88:first-child { margin-top: 0; }
#wb_element_instance53 { z-index: 713; min-height: 57px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance53 .btn-collapser { display: inline-block; margin-top: 14px; background-color: #2e1c02; border-color: #ffffff; }
#wb_element_instance53.collapse-expanded > ul { position: fixed; left: 0px; width: 100%; display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance53 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance53 .btn-collapser:hover { background-color: #2e1c02; border-color: #eb6b03; }
#wb_element_instance53 .btn-collapser:hover > .icon-bar { background-color: #eb6b03; }
#wb_element_instance53 ul { background: #2e1c02 none repeat left top; border: 1px none #000000; }
#wb_element_instance53 > ul { display: none; }
#wb_element_instance53.collapse-expanded > ul > li { display: block; }
#wb_element_instance53.collapse-expanded li > ul { position: static; }
#wb_element_instance53.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance53.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance53, #wb_element_instance53 ul { text-align: right; }
#wb_element_instance53 ul ul { background: transparent none repeat left top; }
#wb_element_instance53 li { margin: 10px 3px 10px 3px; }
#wb_element_instance53 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 2px 10px 10px; font: normal normal 15px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 17px; background: transparent none repeat left top; }
#wb_element_instance53 li.over > a, #wb_element_instance53 li:focus > a { border: 0px none #000000; font: normal normal 15px Arial,Helvetica,sans-serif; text-decoration: none; color: #eb6b03; line-height: 17px; background: transparent none repeat left top; }
#wb_element_instance53 li.active > a { border: 0px none #000000; font: normal normal 15px Arial,Helvetica,sans-serif; text-decoration: none; color: #ff8800; line-height: 17px; background: transparent none repeat left top; }
#wb_element_instance53:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance53:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance53:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_cs_row_89 { padding-left: 0; padding-right: 0; padding-top: 15px; margin-top: 0px; float: left; padding-bottom: 15px; }
#wb_cs_col_90 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_90:first-child { margin-top: 0px; }
#wb_element_instance54 { z-index: 510; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance54 p:last-child { margin-bottom: 0; }
#wb_cs_row_91 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_92 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_92:first-child { margin-top: 0; }
#wb_element_instance55 { z-index: 104; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance55 p:last-child { margin-bottom: 0; }
#wb_cs_row_93 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_94 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_94:first-child { margin-top: 0; }
#wb_element_instance57 { z-index: 107; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance57 p:last-child { margin-bottom: 0; }
#wb_cs_col_95 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_95:first-child { margin-top: 0; }
#wb_element_instance56 { z-index: 106; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance56 form td { text-align: right; }
#wb_element_instance56 form tr.area-row > th { height: 1%; }
#wb_element_instance56 form tr.area-row > td { height: 1%; }
#wb_element_instance56 form tr.form-footer > td { height: auto; }
#wb_element_instance56 form .form-area-field { height: 228px; }
#wb_element_instance58 { z-index: 9000; }
#wb_element_instance59 { z-index: 9999; }


@media (min-width: 768px) {
	.root > div > .wb_cont_inner_rel { padding-left: 20px; padding-right: 20px; }
	#wb_cs_row_86 { padding-bottom: 29px; padding-left: 1.6666666666667%; padding-right: 0%; }
	#wb_cs_col_87 { max-width: 758.57142857143px; min-width: 75.857142857143px; width: 32.142857142857%; margin-left: 0.0%; }
	#wb_element_instance52 { margin-top: 0px; width: 100%; }
	#wb_cs_col_88 { max-width: 1580px; margin-top: 0px; min-width: 158px; width: 66.949152542373%; margin-right: 0.0%; }
	#wb_cs_col_88:first-child { margin-top: 0px; }
	#wb_element_instance53 { margin-top: 0px; }
	#wb_element_instance53 ul { background: transparent none repeat left top; }
	#wb_element_instance53 .btn-collapser { display: none; }
	#wb_element_instance53 > ul { display: block; }
	#wb_cs_row_89 { padding-top: 20px; padding-bottom: 36px; padding-left: 0%; padding-right: 1.6666666666667%; }
	#wb_cs_col_90 { max-width: 2360px; }
	#wb_element_instance54 { margin-top: 0px; }
	#wb_cs_row_91 { padding-top: 60px; padding-left: 0%; padding-right: 0%; }
	#wb_cs_col_92 { max-width: 2400px; margin-top: 0px; }
	#wb_cs_col_92:first-child { margin-top: 0px; }
	#wb_element_instance55 { margin-top: 0px; }
	#wb_cs_row_93 { padding-top: 78px; padding-left: 1.5833333333333%; padding-right: 1.6666666666667%; }
	#wb_cs_col_94 { max-width: 740px; margin-top: 0px; min-width: 74px; width: 31.869078380706%; margin-left: 0.0%; }
	#wb_cs_col_94:first-child { margin-top: 0px; }
	#wb_element_instance57 { margin-top: 0px; }
	#wb_cs_col_95 { max-width: 1520px; margin-top: 0px; min-width: 152px; width: 65.460809646856%; margin-left: 2.670111%; }
	#wb_cs_col_95:first-child { margin-top: 0px; }
	#wb_element_instance56 form .form-area-field { height: 228px; }
	#wb_element_instance56 { margin-top: 0px; }
}

@media (min-width: 992px) {
	.root > div > .wb_cont_inner_rel { padding-left: 30px; padding-right: 30px; }
	#wb_element_instance53 ul { background: transparent none repeat left top; }
	#wb_element_instance53 .btn-collapser { display: none; }
	#wb_element_instance53 > ul { display: block; }
	#wb_element_instance56 form .form-area-field { height: 228px; }
}

@media (min-width: 1200px) {
	.root > div > .wb_cont_inner_rel { max-width: 1860px; padding-left: 40px; padding-right: 40px; }
	#wb_element_instance53 ul { background: transparent none repeat left top; }
	#wb_element_instance53 .btn-collapser { display: none; }
	#wb_element_instance53 > ul { display: block; }
	#wb_element_instance56 form .form-area-field { height: 228px; }
	#wb_element_instance58 { top: 580px; left: 0px; display: block; }
	#wb_element_instance59 { top: 64px; left: 0px; display: block; }
}

@media (max-width: 767px) {
	#wb_element_instance52 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance54 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance55 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance57 { width: auto; margin-left: 10px; margin-right: 10px; }
}
